/* Main Table: Border */
.tborder {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


/* Top Navigation Bar: Text and Links */
.topnav			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF }
a.topnavlink		{ text-decoration: none; color : #FFFFFF; }
a.topnavlink:hover	{ text-decoration: none; color : #EBE1D7; }


/* Main Navigation Bar: Text and Links */
.mainnav			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #B89572 }
a.mainnavlink		{ text-decoration: none; color : #000000; }
a.mainnavlink:hover	{ text-decoration: none; color : #005572; }


/* Right Navigation Bar: Text, Heading Links, and Subheading Links */
.rnav			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 }
a.rnavheadlink   { font-size: 12px; text-decoration: none; font-weight: bold; color : #000000; }
a.rnavheadlink:hover { text-decoration: underline; color : #005572; }
a.rnavlink		{ text-decoration: none; color : #000000; }
a.rnavlink:hover { text-decoration: underline; color : #005572; }	


/* Bottom Navigation Bar: Text and Links */
.bnav			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 }
a.bnavlink		{ text-decoration: none; color : #000000; }
a.bnavlink:hover	{ text-decoration: underline; color : #005572; }


/* Body: Text, Headings, and Links */
.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 }
a.bodytextlink { text-decoration: underline; color : #005572; }
.bodytexthead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000 }
a.bodytextheadlink { text-decoration: underline; color : #005572; }

/* Photos: Border */
.imgborder {  border: #000000; border-style: solid; border-width: 1px; }


/* Dropdown Menu: Text */
.dropdown {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #000000; }

/* Color and Wood: Headings */
.colorhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; }

/* Pricing: Headings */
.pricinghead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; }

.12pixbold {
	font-size: 12px;
	font-weight: bold;
}
